# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 20:37+0100\n"
"PO-Revision-Date: 2025-11-01 03:45+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_core/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_core/craftitems.lua:4
msgid "Stick"
msgstr "Palo"

#: mods/hades_core/craftitems.lua:10
msgid "Iron Rod"
msgstr "Varilla de hierro"

#: mods/hades_core/craftitems.lua:15
msgid "Steel Rod"
msgstr "Varilla de acero"

#: mods/hades_core/craftitems.lua:20
msgid "Paper"
msgstr "Papel"

#: mods/hades_core/craftitems.lua:25
msgid "Book"
msgstr "Libro"

#: mods/hades_core/craftitems.lua:31
msgid "Coal Lump"
msgstr "Trozo de carbón"

#: mods/hades_core/craftitems.lua:37
msgid "Iron Lump"
msgstr "Pepita de hierro"

#: mods/hades_core/craftitems.lua:42
msgid "Steel Lump"
msgstr "Pepita de acero"

#: mods/hades_core/craftitems.lua:47
msgid "Tin Lump"
msgstr "Pepita de estaño"

#: mods/hades_core/craftitems.lua:52
msgid "Copper Lump"
msgstr "Pepita de cobre"

#: mods/hades_core/craftitems.lua:58
msgid "Mese Crystal"
msgstr "Cristal de mese"

#: mods/hades_core/craftitems.lua:64
msgid "Gold Lump"
msgstr "Pepita de oro"

#: mods/hades_core/craftitems.lua:70
msgid "Diamond"
msgstr "Diamante"

#: mods/hades_core/craftitems.lua:76
msgid "Clay Lump"
msgstr "Trozo de arcilla"

#: mods/hades_core/craftitems.lua:81
msgid "Iron Ingot"
msgstr "Lingote de hierro"

#: mods/hades_core/craftitems.lua:86
msgid "Steel Ingot"
msgstr "Lingote de acero"

#: mods/hades_core/craftitems.lua:91
msgid "Tin Ingot"
msgstr "Lingote de estaño"

#: mods/hades_core/craftitems.lua:97
msgid "Copper Ingot"
msgstr "Lingote de cobre"

#: mods/hades_core/craftitems.lua:103
msgid "Bronze Ingot"
msgstr "Lingote de bronce"

#: mods/hades_core/craftitems.lua:109
msgid "Gold Ingot"
msgstr "Lingote de oro"

#: mods/hades_core/craftitems.lua:115
msgid "Mese Crystal Fragment"
msgstr "Fragmento de cristal de mese"

#: mods/hades_core/craftitems.lua:121
msgid "Clay Brick"
msgstr "Ladrillo de arcilla"

#: mods/hades_core/craftitems.lua:127
msgid "Obsidian Shard"
msgstr "Fragmento de obsidiana"

#: mods/hades_core/craftitems.lua:132
msgid "Emerald"
msgstr "Esmeralda"

#: mods/hades_core/craftitems.lua:137
msgid "Sapphire"
msgstr "Zafiro"

#: mods/hades_core/craftitems.lua:142
msgid "Ruby"
msgstr "Rubí"

#: mods/hades_core/craftitems.lua:147
msgid "Nails"
msgstr "Clavos"

#: mods/hades_core/craftitems.lua:152
msgid "Sugar"
msgstr "Azúcar"

#: mods/hades_core/craftitems.lua:157
msgid "Prismatic Gem"
msgstr "Gema prismática"

#: mods/hades_core/dirt.lua:11
msgid "Dirt"
msgstr "Tierra"

#: mods/hades_core/dirt.lua:21
msgid "Dirt with Grass"
msgstr "Tierra con hierba"

#: mods/hades_core/dirt.lua:67
msgid "Dirt with Growing Grass (Stage @1)"
msgstr "Tierra con césped en crecimiento (Etapa @1 )"

#: mods/hades_core/ladders.lua:6
msgid "A piece of ladder which allows you to climb vertically."
msgstr "Un trozo de escalera que permite subir verticalmente."

#: mods/hades_core/ladders.lua:107
msgid "Temperate Wood Ladder"
msgstr "Escala de madera templada"

#: mods/hades_core/ladders.lua:113
msgid "Lush Wood Ladder"
msgstr "Escala de madera exuberante"

#: mods/hades_core/ladders.lua:119
msgid "Pale Wood Ladder"
msgstr "Escala de madera pálida"

#: mods/hades_core/ladders.lua:125
msgid "Cream Wood Ladder"
msgstr "Escala de madera color crema"

#: mods/hades_core/ladders.lua:131
msgid "Jungle Wood Ladder"
msgstr "Escalera de madera de la jungla"

#: mods/hades_core/ladders.lua:138
msgid "Bronze Ladder"
msgstr "Escala de bronce"

#: mods/hades_core/liquids.lua:11
msgid "Flowing Water"
msgstr "Agua que fluye"

#: mods/hades_core/liquids.lua:47
msgid "Water Source"
msgstr "Fuente de agua"

#: mods/hades_core/liquids.lua:81
msgid "Flowing Lava"
msgstr "Lava que fluye"

#: mods/hades_core/liquids.lua:115 mods/hades_core/liquids.lua:152
msgid "Overheating in lava"
msgstr "Sobrecalentamiento en la lava"

#: mods/hades_core/liquids.lua:120
msgid "Lava Source"
msgstr "Fuente de lava"

#: mods/hades_core/plants.lua:5
msgid "Cactus"
msgstr "Cactus"

#: mods/hades_core/plants.lua:6 mods/hades_core/plants.lua:79
msgid "Grows on sand and ash"
msgstr "Crece en arena y ceniza"

#: mods/hades_core/plants.lua:30
msgid "Rotten Cactus"
msgstr "Cactus podrido"

#: mods/hades_core/plants.lua:56
msgid "Cactus Fig"
msgstr "Higo de cactus"

#: mods/hades_core/plants.lua:57
msgid "Grows on a cactus on fertile sand"
msgstr "Crece en un cactus sobre arena fértil"

#: mods/hades_core/plants.lua:57
msgid "Season: Summer"
msgstr "Temporada: Verano"

#: mods/hades_core/plants.lua:78
msgid "Cactus Seed"
msgstr "Semilla de cactus"

#: mods/hades_core/plants.lua:88
msgid "Cactus Block"
msgstr "Bloque de cactus"

#: mods/hades_core/plants.lua:96
msgid "Cactus Brick"
msgstr "Ladrillo de cactus"

#: mods/hades_core/plants.lua:104
msgid "Glowing Cactus Block"
msgstr "Bloque de cactus brillante"

#: mods/hades_core/plants.lua:146
msgid "Papyrus"
msgstr "Papiro"

#: mods/hades_core/plants.lua:147 mods/hades_core/plants.lua:216
#: mods/hades_core/plants.lua:256
msgid "Grows on dirt near water"
msgstr "Crece en la tierra cerca del agua"

#: mods/hades_core/plants.lua:200
msgid "Rotten Papyrus"
msgstr "Papiro podrido"

#: mods/hades_core/plants.lua:215
msgid "Papyrus Seed"
msgstr "Semilla de papiro"

#: mods/hades_core/plants.lua:225
msgid "Sugarcane"
msgstr "Caña de azúcar"

#: mods/hades_core/plants.lua:226
msgid "Grows on dirt"
msgstr "Crece en la tierra"

#: mods/hades_core/plants.lua:226
msgid "Seasons: Summer, Fall"
msgstr "Estaciones: Verano, Otoño"

#: mods/hades_core/plants.lua:247
msgid "Rotten Sugarcane"
msgstr "Caña de azúcar podrida"

#: mods/hades_core/plants.lua:255
msgid "Sugarcane Seed"
msgstr "Semilla de caña de azúcar"

#: mods/hades_core/simple_nodes.lua:6
msgid "Chondrite/Stone Block"
msgstr "Bloque de condrita/piedra"

#: mods/hades_core/simple_nodes.lua:14
msgid "Burned Stone/Fine Sandstone Block"
msgstr "Bloque de piedra quemada/arenisca fina"

#: mods/hades_core/simple_nodes.lua:28
msgid "Marble/Essexite Block"
msgstr "Bloque de Mármol/essexita"

#: mods/hades_core/simple_nodes.lua:42
msgid "Golden Essexite Block"
msgstr "Bloque de essexita/oro"

#: mods/hades_core/simple_nodes.lua:52
msgid "Coal Ore"
msgstr "Mineral de carbón"

#: mods/hades_core/simple_nodes.lua:62
msgid "Iron Ore"
msgstr "Mineral de hierro"

#: mods/hades_core/simple_nodes.lua:71
msgid "Tin Ore"
msgstr "Mineral de estaño"

#: mods/hades_core/simple_nodes.lua:80
msgid "Copper Ore"
msgstr "Mineral de cobre"

#: mods/hades_core/simple_nodes.lua:89
msgid "Mese Ore"
msgstr "Mineral de Mese"

#: mods/hades_core/simple_nodes.lua:98
msgid "Gold Ore"
msgstr "Mineral de oro"

#: mods/hades_core/simple_nodes.lua:107
msgid "Diamond Ore"
msgstr "Mineral de diamante"

#: mods/hades_core/simple_nodes.lua:116
msgid "Emerald Ore"
msgstr "Mineral de esmeralda"

#: mods/hades_core/simple_nodes.lua:125
msgid "Sapphire Ore"
msgstr "Mineral de zafiro"

#: mods/hades_core/simple_nodes.lua:134
msgid "Ruby Ore"
msgstr "Mineral de rubí"

#: mods/hades_core/simple_nodes.lua:145
msgid "Volcanic Ash"
msgstr "Ceniza volcánica"

#: mods/hades_core/simple_nodes.lua:146
msgid "Becomes Clay when close to water"
msgstr "Se convierte en arcilla cuando está cerca del agua"

#: mods/hades_core/simple_nodes.lua:154
msgid "Volcanic Ash Block"
msgstr "Bloque de ceniza volcánica"

#: mods/hades_core/simple_nodes.lua:162
msgid "Volcanic Sand"
msgstr "Arena volcánica"

#: mods/hades_core/simple_nodes.lua:170
msgid "Fertile Sand"
msgstr "Arena fértil"

#: mods/hades_core/simple_nodes.lua:171
msgid "Becomes Dirt when close to water"
msgstr "Se convierte en tierra cuando está cerca del agua"

#: mods/hades_core/simple_nodes.lua:180
msgid "Gravel"
msgstr "Grava"

#: mods/hades_core/simple_nodes.lua:188
msgid "Gravel Block"
msgstr "Bloque de grava"

#: mods/hades_core/simple_nodes.lua:196
msgid "Volcanic Gravel"
msgstr "Grava volcánica"

#: mods/hades_core/simple_nodes.lua:197
msgid "Becomes Obsidian when close to water and lava at Y=-1000 or below"
msgstr ""
"Se convierte en obsidiana cuando está cerca del agua y la lava en Y = -1000 "
"o menos"

#: mods/hades_core/simple_nodes.lua:205
msgid "Volcanic Gravel Block"
msgstr "Bloque de grava volcánica"

#: mods/hades_core/simple_nodes.lua:214
msgid "Volcanic Sandstone"
msgstr "Arenisca volcánica"

#: mods/hades_core/simple_nodes.lua:222
msgid "Cobbled Volcanic Sandstone"
msgstr "Arenisca volcánica adoquinada"

#: mods/hades_core/simple_nodes.lua:230
msgid "Volcanic Sandstone Brick"
msgstr "Ladrillo de arenisca volcánica"

#: mods/hades_core/simple_nodes.lua:239
msgid "Fine Sandstone"
msgstr "Arenisca fina"

#: mods/hades_core/simple_nodes.lua:247
msgid "Cobbled Fine Sandstone"
msgstr "Arenisca fina adoquinada"

#: mods/hades_core/simple_nodes.lua:255
msgid "Fine Sandstone Brick"
msgstr "Ladrillo de arenisca fina"

#: mods/hades_core/simple_nodes.lua:264
msgid "Clay"
msgstr "Arcilla"

#: mods/hades_core/simple_nodes.lua:274
msgid "Uncolored Brick Block"
msgstr "Bloque de ladrillo sin color"

#: mods/hades_core/simple_nodes.lua:282
msgid "Black Brick Block"
msgstr "Bloque de ladrillo negro"

#: mods/hades_core/simple_nodes.lua:290
msgid "Blue Brick Block"
msgstr "Bloque de ladrillo azul"

#: mods/hades_core/simple_nodes.lua:298
msgid "Brown Brick Block"
msgstr "Bloque de ladrillo marrón"

#: mods/hades_core/simple_nodes.lua:306
msgid "Cyan Brick Block"
msgstr "Bloque de ladrillo cian"

#: mods/hades_core/simple_nodes.lua:314
msgid "Dark Green Brick Block"
msgstr "Bloque de ladrillo verde oscuro"

#: mods/hades_core/simple_nodes.lua:322
msgid "Dark Grey Brick Block"
msgstr "Bloque de ladrillo gris oscuro"

#: mods/hades_core/simple_nodes.lua:330
msgid "Green Brick Block"
msgstr "Bloque de ladrillo verde"

#: mods/hades_core/simple_nodes.lua:338
msgid "Grey Brick Block"
msgstr "Bloque de ladrillo gris"

#: mods/hades_core/simple_nodes.lua:346
msgid "Magenta Brick Block"
msgstr "Bloque de ladrillo magenta"

#: mods/hades_core/simple_nodes.lua:354
msgid "Orange Brick Block"
msgstr "Bloque de ladrillo naranja"

#: mods/hades_core/simple_nodes.lua:362
msgid "Pink Brick Block"
msgstr "Bloque de ladrillo rosa"

#: mods/hades_core/simple_nodes.lua:370
msgid "Red Brick Block"
msgstr "Bloque de ladrillo rojo"

#: mods/hades_core/simple_nodes.lua:378
msgid "Violet Brick Block"
msgstr "Bloque de ladrillo violeta"

#: mods/hades_core/simple_nodes.lua:386
msgid "White Brick Block"
msgstr "Bloque de ladrillo blanco"

#: mods/hades_core/simple_nodes.lua:394
msgid "Yellow Brick Block"
msgstr "Bloque de ladrillo amarillo"

#: mods/hades_core/simple_nodes.lua:404
msgid "Glass"
msgstr "Vidrio"

#: mods/hades_core/simple_nodes.lua:415
msgid "Obsidian Glass"
msgstr "Vidrio de obsidiana"

#: mods/hades_core/simple_nodes.lua:428
msgid "Cobblestone"
msgstr "Adoquín"

#: mods/hades_core/simple_nodes.lua:438
msgid "Cobblestone Block"
msgstr "Bloque de adoquín"

#: mods/hades_core/simple_nodes.lua:446
msgid "Burned Cobblestone"
msgstr "Adoquín quemado"

#: mods/hades_core/simple_nodes.lua:454
msgid "Burned Cobblestone Block"
msgstr "Bloque de adoquín quemado"

#: mods/hades_core/simple_nodes.lua:462
msgid "Mossy Cobblestone"
msgstr "Adoquín cubierto de musgo"

#: mods/hades_core/simple_nodes.lua:474
msgid "Coal Block"
msgstr "Bloque de carbón"

#: mods/hades_core/simple_nodes.lua:482
msgid "Iron Block"
msgstr "Bloque de hierro"

#: mods/hades_core/simple_nodes.lua:490
msgid "Steel Block"
msgstr "Bloque de acero"

#: mods/hades_core/simple_nodes.lua:498
msgid "Tin Block"
msgstr "Bloque de estaño"

#: mods/hades_core/simple_nodes.lua:506
msgid "Copper Block"
msgstr "Bloque de cobre"

#: mods/hades_core/simple_nodes.lua:514
msgid "Bronze Block"
msgstr "Bloque de bronce"

#: mods/hades_core/simple_nodes.lua:522
msgid "Mese Block"
msgstr "Bloque de mese"

#: mods/hades_core/simple_nodes.lua:530
msgid "Gold Block"
msgstr "Bloque de oro"

#: mods/hades_core/simple_nodes.lua:538
msgid "Emerald Block"
msgstr "Bloque Esmeralda"

#: mods/hades_core/simple_nodes.lua:546
msgid "Sapphire Block"
msgstr "Bloque de zafiro"

#: mods/hades_core/simple_nodes.lua:554
msgid "Ruby Block"
msgstr "Bloque de rubí"

#: mods/hades_core/simple_nodes.lua:562
msgid "Diamond Block"
msgstr "Bloque de diamante"

#: mods/hades_core/simple_nodes.lua:572
msgid "Bookshelf"
msgstr "Estante para libros"

#: mods/hades_core/stone.lua:97
msgid "Stone"
msgstr "Piedra"

#: mods/hades_core/stone.lua:98
msgid "Stone Block"
msgstr "Bloque de piedra"

#: mods/hades_core/stone.lua:99
msgid "Stone Brick"
msgstr "Ladrillo de piedra"

#: mods/hades_core/stone.lua:110
msgid "Mossy Stone"
msgstr "Piedra musgosa"

#: mods/hades_core/stone.lua:121
msgid "Burned Stone"
msgstr "Piedra quemada"

#: mods/hades_core/stone.lua:122
msgid "Burned Stone Block"
msgstr "Bloque de piedra quemada"

#: mods/hades_core/stone.lua:123
msgid "Burned Stone Brick"
msgstr "Ladrillo de piedra quemada"

#: mods/hades_core/stone.lua:135
msgid "Chondrite"
msgstr "Condrita"

#: mods/hades_core/stone.lua:136
msgid "Chondrite Block"
msgstr "Bloque de condrita"

#: mods/hades_core/stone.lua:137
msgid "Chondrite Brick"
msgstr "Ladrillo de condrita"

#: mods/hades_core/stone.lua:138
msgid "Becomes Marble when close to water and at Y=-500 or below"
msgstr "Se convierte en mármol cuando está cerca del agua y en Y=-500 o menos"

#: mods/hades_core/stone.lua:143
msgid "Basalt"
msgstr "Basalto"

#: mods/hades_core/stone.lua:144
msgid "Basalt Block"
msgstr "Bloque de basalto"

#: mods/hades_core/stone.lua:145
msgid "Basalt Brick"
msgstr "Ladrillo de basalto"

#: mods/hades_core/stone.lua:150
msgid "Tuff"
msgstr "Toba"

#: mods/hades_core/stone.lua:151
msgid "Tuff Block"
msgstr "Bloque de toba"

#: mods/hades_core/stone.lua:152
msgid "Tuff Brick"
msgstr "Ladrillo de toba"

#: mods/hades_core/stone.lua:158
msgid "Mossy Tuff"
msgstr "Toba musgosa"

#: mods/hades_core/stone.lua:169
msgid "Burned Tuff"
msgstr "Toba quemada"

#: mods/hades_core/stone.lua:170
msgid "Burned Tuff Block"
msgstr "Bloque de toba quemada"

#: mods/hades_core/stone.lua:171
msgid "Burned Tuff Brick"
msgstr "Ladrillo de toba quemada"

#: mods/hades_core/stone.lua:179
msgid "Marble"
msgstr "Mármol"

#: mods/hades_core/stone.lua:180
msgid "Marble Block"
msgstr "Bloque de mármol"

#: mods/hades_core/stone.lua:181
msgid "Marble Brick"
msgstr "Ladrillo de mármol"

#: mods/hades_core/stone.lua:186
msgid "Essexite"
msgstr "Essexita"

#: mods/hades_core/stone.lua:187
msgid "Essexite Block"
msgstr "Bloque de essexita"

#: mods/hades_core/stone.lua:188
msgid "Essexite Brick"
msgstr "Ladrillo de essexita"

#: mods/hades_core/stone.lua:193
msgid "Obsidian"
msgstr "Obsidiana"

#: mods/hades_core/stone.lua:194
msgid "Obsidian Block"
msgstr "Bloque de obsidiana"

#: mods/hades_core/stone.lua:195
msgid "Obsidian Brick"
msgstr "Ladrillo de obsidiana"

#: mods/hades_core/stone.lua:207
msgid "Olivine"
msgstr "Olivino"

#: mods/hades_core/stone.lua:208
msgid "Olivine Block"
msgstr "Bloque de olivino"

#: mods/hades_core/stone.lua:209
msgid "Olivine Brick"
msgstr "Ladrillo de olivino"

#: mods/hades_core/stone.lua:212
msgid "Cinnabar"
msgstr "Cinabrio"

#: mods/hades_core/stone.lua:213
msgid "Cinnabar Block"
msgstr "Bloque de cinabrio"

#: mods/hades_core/stone.lua:214
msgid "Cinnabar Brick"
msgstr "Ladrillo de cinabrio"

#: mods/hades_core/stone.lua:218
msgid "Apolline"
msgstr "Apolino"

#: mods/hades_core/stone.lua:219
msgid "Apolline Block"
msgstr "Bloque de apolino"

#: mods/hades_core/stone.lua:220
msgid "Apolline Brick"
msgstr "Ladrillo de apolino"

#: mods/hades_core/stone.lua:224
msgid "Orangite"
msgstr "Orangita"

#: mods/hades_core/stone.lua:225
msgid "Orangite Block"
msgstr "Bloque de orangita"

#: mods/hades_core/stone.lua:226
msgid "Orangite Brick"
msgstr "Ladrillo de orangita"

#: mods/hades_core/stone.lua:230
msgid "Azurite"
msgstr "Azurita"

#: mods/hades_core/stone.lua:231
msgid "Azurite Block"
msgstr "Bloque de azurita"

#: mods/hades_core/stone.lua:232
msgid "Azurite Brick"
msgstr "Ladrillo de azurita"

#: mods/hades_core/stone.lua:236
msgid "Lillite"
msgstr "Lillita"

#: mods/hades_core/stone.lua:237
msgid "Lillite Block"
msgstr "Bloque de lilita"

#: mods/hades_core/stone.lua:238
msgid "Lillite Brick"
msgstr "Ladrillo de lilita"

#: mods/hades_core/stone.lua:242
msgid "Turquosite"
msgstr "Turquesa"

#: mods/hades_core/stone.lua:243
msgid "Turquosite Block"
msgstr "Bloque de turquesa"

#: mods/hades_core/stone.lua:244
msgid "Turquosite Brick"
msgstr "Ladrillo de turquesa"

#: mods/hades_core/tools.lua:23
msgid "Digs hard, cracky blocks"
msgstr "Excava con fuerza, rompe los bloques"

#: mods/hades_core/tools.lua:24
msgid "Digs soft, crumbly blocks"
msgstr "Excava suave, Desmenuza los bloques"

#: mods/hades_core/tools.lua:25
msgid "Chops wood"
msgstr "Corta madera"

#: mods/hades_core/tools.lua:26
msgid "Melee weapon"
msgstr "Arma cuerpo a cuerpo"

#: mods/hades_core/tools.lua:34
msgid "Wooden Pickaxe"
msgstr "Pico de madera"

#: mods/hades_core/tools.lua:48
msgid "Stone Pickaxe"
msgstr "Pico de piedra"

#: mods/hades_core/tools.lua:62
#, fuzzy
msgid "Iron Pickaxe"
msgstr "Pico de bronce"

#: mods/hades_core/tools.lua:76
msgid "Steel Pickaxe"
msgstr "Pico de acero"

#: mods/hades_core/tools.lua:90
msgid "Bronze Pickaxe"
msgstr "Pico de bronce"

#: mods/hades_core/tools.lua:104
msgid "Mese Pickaxe"
msgstr "Pico de mese"

#: mods/hades_core/tools.lua:118
msgid "Prism Pickaxe"
msgstr "Pico prismático"

#: mods/hades_core/tools.lua:139
msgid "Wooden Shovel"
msgstr "Pala de madera"

#: mods/hades_core/tools.lua:154
msgid "Stone Shovel"
msgstr "Pala de piedra"

#: mods/hades_core/tools.lua:169
#, fuzzy
msgid "Iron Shovel"
msgstr "Pala de bronce"

#: mods/hades_core/tools.lua:184
msgid "Steel Shovel"
msgstr "Pala de acero"

#: mods/hades_core/tools.lua:199
msgid "Bronze Shovel"
msgstr "Pala de bronce"

#: mods/hades_core/tools.lua:214
msgid "Mese Shovel"
msgstr "Pala de mese"

#: mods/hades_core/tools.lua:229
msgid "Prism Shovel"
msgstr "Pala prismática"

#: mods/hades_core/tools.lua:251
msgid "Wooden Axe"
msgstr "Hacha de madera"

#: mods/hades_core/tools.lua:265
msgid "Stone Axe"
msgstr "Hacha de piedra"

#: mods/hades_core/tools.lua:279
#, fuzzy
msgid "Iron Axe"
msgstr "Hacha de bronce"

#: mods/hades_core/tools.lua:293
msgid "Steel Axe"
msgstr "Hacha de acero"

#: mods/hades_core/tools.lua:307
msgid "Bronze Axe"
msgstr "Hacha de bronce"

#: mods/hades_core/tools.lua:321
msgid "Mese Axe"
msgstr "Hacha de mese"

#: mods/hades_core/tools.lua:335
msgid "Prism Axe"
msgstr "Hacha prismática"

#: mods/hades_core/tools.lua:356
msgid "Wooden Sword"
msgstr "Espada de madera"

#: mods/hades_core/tools.lua:370
msgid "Stone Sword"
msgstr "Espada de piedra"

#: mods/hades_core/tools.lua:384
#, fuzzy
msgid "Iron Sword"
msgstr "Espada de bronce"

#: mods/hades_core/tools.lua:398
msgid "Steel Sword"
msgstr "Espada de acero"

#: mods/hades_core/tools.lua:412
msgid "Bronze Sword"
msgstr "Espada de bronce"

#: mods/hades_core/tools.lua:426
msgid "Mese Sword"
msgstr "Espada de mese"

#: mods/hades_core/tools.lua:440
msgid "Prism Sword"
msgstr "Espada prismática"
